/******** ZEN UNIV-LORRAINE *******
 * @file
 * Page Styling
 *
 * Style the markup found in page.tpl.php. Also includes some styling of
 * miscellaneous Drupal elements that appear in the $content variable, such as
 * ul.links, .pager, .more-link, etc.
 */

body {padding:0;}

.region-page-top {}
#page-wrapper {}
#page {}

#outils {background:#000; height:35px; width:100%;}
.region-outils {
  width:960px;
  height:35px;
  display:block;
  margin:-8px auto 0 auto;
/*Nv. Fich.*/
  background:#000;
}

/*
 * The skip-link link will be completely hidden until a user tabs to the link.
 * See the element-focusable rule in system.base.css.
 */
#skip-link a,
#skip-link a:visited {
  display: block;
  width: 100%;
  padding: 2px 0 3px 0;
  text-align: center;
  background-color: #666;
  color: #fff;
}

/*=============================================================
                          HEADER 
===============================================================*/
#header {margin-bottom:10px;}

#logo /* Wrapping link for logo */ {
  float: left; /* LTR */
  margin: 20px 0 0 /*-78px*/;
  padding: 0;
  width: 400px;
}

#logo img {
  vertical-align: bottom;
}

#name-and-slogan /* Wrapper for website name and slogan */ {float:left;}

h1#site-name,
div#site-name /* The name of the website */ {
  margin: 0;
  font-size: 2em;
  line-height: 1.5em;
}

#site-name a:link,
#site-name a:visited {color:#000; text-decoration:none;}
#site-name a:hover,
#site-name a:focus {text-decoration: underline;}
#site-slogan /* The slogan (or tagline) of a website */ {
}
#profil/* icone de profil */{float:right; margin: 20px 19px 0 0; padding: 0;}
#profil img {border:0;}


.region-header /* Wrapper for any blocks placed in the header region */ {
   /*bg 29 11 11 ;annuler  Clear the logo clear: both;*/
}

/**  (CONTAINER for everything else) */
#main-wrapper {padding-top:60px}

#main {
}
/** Ne pas faire apparaître le menu de navigation dans un premier temps */
#navigation {}

/*========================================================================
                                      CONTENT 
==========================================================================*/
#content {
}
#content.section {
}
#content .field-name-body img {max-width:720px; height:auto;}
.region-highlighted {margin-top:0;}
.breadcrumb /* The path to the current page in the form of a list of links */ {padding-bottom: 0; /* Undo system.css */}

/* bouton "top" */
a.top_link {
  background:#000;
  bottom:80px;
  color:#fff;
  display:none;
  font-family:"Oswald";
  font-size:14px;
  font-weight:normal;
  letter-spacing:1px;
  padding:25px 21px;
  position:fixed;
  right:20px;
  text-decoration:none;
  text-transform:uppercase;
  z-index:2000;
}

a.top_link:hover {background:#ffef44; color:#000;}

/**** Spécial pages LUE - iSITE ****/
.page-node-3688 td {vertical-align:middle;}
#block-block-76 {
  background:rgb(173,199,30);
  margin:0px 10px 0 -5px;
  width:190px;
  height:auto;
  padding:5px 2px;
  text-align:center;
}
#block-block-76 h2 {background:transparent !important; margin:10px 0 4px;}
#block-block-76 p {font-size:17px; margin:2px 0 6px; padding:0;}
#block-block-76 a, #block-block-76 a:visited {color:#000 !important; text-decoration:none !important;}
#block-block-76 a:link h2, #block-block-76 a:visited h2 {color:#000; font-size:28px; line-height:30px; text-decoration:none;}
#block-block-76 a:hover {color:white !important;}

/**** Spécial page C2i ****/
.page-taxonomy-term-293 #content h1#page-title {background:none; color:#000;}
.page-taxonomy-term-293 .region-content h1.title {display:none !important;}
.page-taxonomy-term-293 .node-page h2.node-title a {
  background:#333; 
  color:#fff !important; 
  font-family:Oswald,"Arial narrow";
  font-size:16px !important;
  font-weight:normal !important; 
  letter-spacing:.5px !important; 
  padding:0 6px 3px !important;
}
.page-taxonomy-term-293 .node-page .submitted {margin-top:-18px; padding-top:0; width:100%;}
.page-taxonomy-term-293 .node-page .content p {display:none;}
.page-taxonomy-term-293 .node-page {border:1px solid #aaa; margin-bottom:16px;}

/***** Spécial page plaquettes *******/
.page-node-250 iframe {background:#333 url('../images/encoursdechargement.gif') no-repeat center 10px;}

/***** Spécial Recrutement 2016 ****/
.recrutements td {border-right:1px dotted #aaa; text-align:center; vertical-align:top;}
.recrutements td br {margin:0; padding:0; font-size:5px; line-height:5px;}
.adt td {background:#fee;}
.adj td {background:#eff;}
.asi td {background:#fed;}
.atr td {background:#def;}
.bas td {background:#dfe;}
.ige td {background:#eee;}
.igr td {background:#efe;}
.mag td {background:#fff;}
.sae td {background:#ffd;}
.tch td {background:#eef;}

/**** Spécial cérémonie rentrée 2015 ****/
.section-ceremonie-de-rentree-solennelle-2015-0 .field-type-taxonomy-term-reference {display:none;}

/**** Spécial doctorat en chinois ****/
#videodoct td {border-bottom:none; padding-bottom:20px;}
#videodoct p {font-size:0; line-height:0;}

/******* Spécial accordéon *******/
.ui-accordion .ui-accordion-header {padding: 0 5px 0 10px;}

/***** Spécial page Guide de l'étudiant 2015 ******/
.page-node-2656 .content div ul li {border-bottom:1px dotted #99a; padding:7px 0;}

/**** Spécial page annuaire ****/
iframe.annuaire {margin:0; padding:0; width:720px; height:450px;}

/**** Spécial Communiqué de presse ****/
.field-name-field-picto-presse img {float:left; margin:62px 0 0 -120px;}
.field-name-field-categorie  {margin:30px 0 0 200px; padding-top:20px;}
.field-name-field-date-publication {background:#666; color:#fff; float:left; margin:-20px 0 0 0; padding:2px 5px 3px 7px;}
.node-salle-de-presse .field-name-body {margin:16px 0 0 200px; padding-right:20px;}
.field-name-field-pdf-presse {margin:16px 0 70px 200px;}

h1.page-title.title {font-family:Oswald,'Arial Narrow', Arial; text-shadow: 1px 2px 2px #c4cbe;}
h1.title, /* The title of the page */
h2.node-title, /* Title of a piece of content when it is given in a list of content */
h2.block-title, /* Block title */
h2.title, /* Comment section heading */
h2.comment-form, /* Comment form heading */
h3.title /* Comment title */ {margin: 0;}
h2.specialites {border:1px solid #000; margin:0 0 45px 0; padding-top:10px;}

.region-content h2 a, h2 a:visited {color:#fff !important; text-decoration:underline !important;}
.region-content h2 a:hover {color:#fffc44 !important; text-decoration:none !important;}

h6 {font-size:12px; font-weight:300;}

tr.even /* Some tables have rows marked even or odd. */ {
  /* background-color: #eee; */ /* Drupal core uses a #eee background */
}
tr.odd {
  /* background-color: #eee; */ /* Drupal core uses a #eee background */
}
table.aligntop td {border-bottom:1px solid #ccc; padding:10px; vertical-align:top;}
#tabtb {
    border-top:1px solid #666;
    border-right:1px solid #666;
    border-bottom:1px solid #666;
    border-left:1px solid #666;
    border-collapse: collapse;
    font-size: 0.9em;
    width:auto;
}
#tabtb td {
    border-top-color:1px solid #999;
    border-right:1px solid #999;
    border-bottom:1px solid #999;
    border-left-color:1px solid #999;
    padding:0.5em;
}
td.titre {background:#ddd; border-right:1px solid #ccc; border-bottom:1px solid #000; color:#000;}

.page-node-1756 th, .page-node-1756 td {border-right:1px solid #ccc; padding:5px;}
.page-node-1756 th {background:#eaeaea; border-bottom:1px solid #ccc;}

div.messages /* Important messages (status, warning, and error) for the user. See also the declarations in messages.css. */ {
  margin: 1.5em 0; /* Drupal core uses "6px 0" margin */
}
div.messages ul {margin-top:0; margin-bottom:0;}
div.status /* Normal priority messages */ {
}
div.warning,
tr.warning /* Medium priority messages */ {
  /* border: 1px solid #f0c020; */ /* Drupal core uses: 1px solid #f0c020 */
}
div.error,
tr.error /* High priority messages. See also the .error declaration below. */ {
}
.error /* Errors that are separate from div.messages status messages. */ {
  /* color: #e55; */ /* Drupal core uses a #e55 background */
}
.warning /* Warnings that are separate from div.messages status messages. */ {
  /* color: #e09010; */ /* Drupal core uses a #e09010 background */
}
div.tabs /* See also the tabs.css file. */ {
}
.region-help /* Help text on a page */ {
}
.more-help-link /* Link to more help */ {
}
.region-content /* Wrapper for the actual page content */ {
}
ul.links.inline {
display:block; clear:both /* Let the links be inline, but the container be a block. remplacé par display inline ; */
}
ul.links li {
  padding: 0 1em 0 0; /* LTR */
}
ul.specialites /* pages licences pro */
{
  border-right:1px dotted #000;
  border-bottom:1px dotted #000; 
  border-left:1px dotted #000; 
  margin:0 0 45px 0; 
  padding:10px 0 5px 30px; 
}
.item-list .pager /* A list of page numbers when more than 1 page of content is available */ {
  padding: 0;
}
.item-list .pager li /* Each page number in the pager list */ {
  padding: 0 0.5em;
}
.feed-icon /* The link to the RSS or Atom feed for the current list of content */ {
}
.more-link /* Aggregator, blog, and forum more link */ {
}

/*=============================================================================================
                                                SIDEBARS
===============================================================================================*/
/** SIDEBAR FIRST (on left in LTR languages, on right in RTL) *
 * Remember NOT to add padding or margin to your .region-sidebar-first (see the layout.css file.)
 */
.region-sidebar-first {
}
.region-sidebar-first .section {margin:0 0 0 0;}


/*
 * SIDEBAR SECOND (on right in LTR languages, on left in RTL)
 * Remember NOT to add padding or margin to your .region-sidebar-second (see the layout.css file.)
 */
.region-sidebar-second {
}
.region-sidebar-second .section {
}

/*=============================================================================================
                                                 FOOTER 
===============================================================================================*/
.region-footer {
}

/** Page bottom */
.region-bottom /* Wrapper for any blocks placed in the page bottom region */ {text-align:center}

#webform-component-ajout-mail-recherche {display:none !important;}




/*page vaccins pour insertion dans ent : enlever les *****/
.page-node-3282 #outils, 
.page-node-3282 #header,
.page-node-3282 #navigation,
.page-node-3282 .region-bottom,
.page-node-3282 .region-highlighted,
.page-node-3282.node-type-page .breadcrumb {display:none;}

.page-node-3282 #main-wrapper {padding-top:0px;}
body.page-node-3282  {background-image:none}


.page-node-5370 #main-wrapper,
.page-node-5415 #main-wrapper ,
.page-node-5366 #main-wrapper,
.page-node-5369 #main-wrapper,
.page-node-5479 #main-wrapper,
.page-node-5368 #main-wrapper{ padding-top: 0}

.page-node-5368 #outils ,
.page-node-5366 #outils ,
.page-node-5369 #outils ,
.page-node-5479 #outils ,
.page-node-5370 #outils ,
.page-node-5415 #outils ,

.page-node-5369 #header,
.page-node-5369 .region-bottom,

.page-node-5479 #header,
.page-node-5479 .region-bottom,

.page-node-5415 #header,
.page-node-5415 .region-bottom,

.page-node-5366 #header,
.page-node-5366 .region-bottom,

.page-node-5370 #header,
.page-node-5370 .region-bottom,

.page-node-5368 #header,
.page-node-5368 .region-bottom{display:none}